Download Selected Application Files
curl --request GET \
--url https://api.lendflow.com/api/files/download \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"architecto"
]
}
'import requests
url = "https://api.lendflow.com/api/files/download"
payload = { "ids": ["architecto"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ids: ['architecto']})
};
fetch('https://api.lendflow.com/api/files/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Documents
Download Selected Application Files
Downloads the selected files bundled into a single zip archive.
GET
/
api
/
files
/
download
Download Selected Application Files
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Body
application/json
Must match an existing stored value.
Example:
["architecto"]
Response
200 - application/octet-stream
The zip file.
The response is of type file.
Was this page helpful?